## plasma-workspace 6.1.5

=== debian/changelog ===
plasma-workspace (4:6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 06:01:42 +0100

plasma-workspace (4:6.1.4-0ubuntu2) oracular; urgency=medium

  * Add missing runtime depend on qml6-module-org-kde-plasma-
    plasma5support.

 -- Rik Mills <rikmills@kde.org>  Fri, 16 Aug 2024 12:03:37 +0100

plasma-workspace (4:6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)
  * Drop included
    upstream_e01b885a_kastatsfavoritesmodel_fix_a_crash.patch

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 21:44:06 +0100

plasma-workspace (4:6.1.3-1ubuntu1) UNRELEASED; urgency=medium

  [ Rik Mills ]
  * Build depend on libsystemd-dev.
  * Install usr/bin/kde-systemd-start-condition
  * Additional runtime recommends on: appmenu-gtk3-module and kio-fuse,
    as per cmake output.
  * Update symbols from build logs.
  * Add plasma-workspace-data Breaks/Replaces plasma-workspace (<< 4:6.1.0~)

  [ José Manuel Santamaría Lema ]
  * Add systemd-dev to Build-Depends
  * Fix broken symbols files from debian: remove duplicate symbols
  * Add ${python3:Depends} to plasma-workspace-data, needed for
    usr/share/kconf_update/migrate-calendar-to-plugin-id.py

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Jul 2024 13:38:43 +0100

plasma-workspace (4:6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).
  * Update build-deps and deps with the info from cmake.
  * Backport upstream commit to fix a common Plasma crash.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:22 +0200

plasma-workspace (4:6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Disable patches for the time being.
  * Update build-deps and deps with the info from cmake.
  * New binary packages and update of runtime-dependencies.
  * Update lintian-overrides.

  [ Aaron Rainbolt ]
  * Review copyright information.

  [ Aurélien COUDERC ]
  * Refresh lintian overrides.
  * The python interpreter is needed as a runtime dependency for a
    kconf_update migration script.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 17 Jul 2024 23:24:24 +0200

plasma-workspace (4:5.27.11.1-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release 5.27.11.1, fixes CVE-2024-36041.
  * Build-depend on pkgconf instead of pkg-config as the latter has been
    superseded by the former.

 -- Patrick Franz <deltaone@debian.org>  Fri, 31 May 2024 16:54:34 +0200

plasma-workspace (4:5.27.11-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * New upstream release (5.27.11).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 May 2024 12:22:21 +0200
