=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_python3:
	dh_python3 usr/share/kconf_update/

override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_TESTING=OFF -DPLASMA_X11_DEFAULT_SESSION=OFF -DWITH_X11=ON

override_dh_auto_test:
	# Disable auto tests at build time
	:

#override_dh_fixperms-arch:
#	chmod -x debian/plasma-workspace/etc/xdg/autostart/klipper.desktop
#	chmod -x debian/plasma-workspace/usr/lib/*/libexec/plasma-sourceenv.sh
#	dh_fixperms -a
