## plasma-workspace 6.2.90

=== debian/changelog ===
plasma-workspace (4:6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)
  * Depends oxygen-icon-theme.
  * Build depend on libxcb-cursor-dev.
  * Update install files.
  * Remove no longer built package libplasma-geolocation-interface6.
  * Update symbols from  build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 07:17:49 +0000

plasma-workspace (4:6.2.5-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2025 19:50:17 +0100

plasma-workspace (4:6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 19:04:46 +0000

plasma-workspace (4:6.2.4-0ubuntu4) plucky; urgency=medium

  * Depend on new qt6-svg-plugins package.

 -- Rik Mills <rikmills@kde.org>  Wed, 18 Dec 2024 14:53:37 +0000

plasma-workspace (4:6.2.4-0ubuntu3) plucky; urgency=medium

  * Update symbols from build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 08 Dec 2024 14:52:59 -0600

plasma-workspace (4:6.2.4-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 08 Dec 2024 01:57:01 -0600

plasma-workspace (4:6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:16:16 +0000

plasma-workspace (4:6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * New build depend on qt6-positioning-dev and libdbus-1-dev
  * Update install files.
  * Add new library package libklipper6.
  * Update symbols.
  * Add plasma-workspace-data breaks/replaces xdg-desktop-portal-kde (<<
    6.2.0~) for moved files.
  * Runtime depend on qml6-module-qtpositioning.
  * New upstream release (6.2.1)
  * New upstream hotfix release (6.2.1.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:59:50 +0000

plasma-workspace (4:6.1.5-0ubuntu2) plucky; urgency=medium

  * Rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 17:07:39 +0100
