=== debian/control ===
--- 
+++ 
@@ -7,80 +7,82 @@
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: appmenu-gtk2-module,
                appmenu-gtk3-module,
-               breeze-dev (>= 4:6.1.5~),
+               breeze-dev (>= 4:6.2.90~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-python3,
                dh-sequence-sodeps,
-               extra-cmake-modules (>= 6.2.0~),
-               kded6-dev (>= 6.2.0~),
+               extra-cmake-modules (>= 6.10.0~),
+               kded6-dev (>= 6.10.0~),
                kirigami-addons-dev (>= 1.0.0~),
-               kscreenlocker-dev (>= 6.1.5~),
-               kwayland-dev (>= 4:6.1.5~),
-               kwin-dev (>= 4:6.1.5~),
+               kscreenlocker-dev (>= 6.2.90~),
+               kwayland-dev (>= 4:6.2.90~),
+               kwin-dev (>= 4:6.2.90~),
                libappstreamqt-dev (>= 1.0.0~),
                libcanberra-dev,
+               libdbus-1-dev,
                libdrm-dev,
                libfontconfig-dev,
                libice-dev,
                libicu-dev,
                libkexiv2qt6-dev,
-               libkf6archive-dev (>= 6.2.0~),
-               libkf6auth-dev (>= 6.2.0~),
-               libkf6baloo-dev (>= 6.2.0~),
-               libkf6coreaddons-dev (>= 6.2.0~),
-               libkf6crash-dev (>= 6.2.0~),
-               libkf6dbusaddons-dev (>= 6.2.0~),
-               libkf6declarative-dev (>= 6.2.0~),
-               libkf6doctools-dev (>= 6.2.0~),
-               libkf6globalaccel-dev (>= 6.2.0~),
-               libkf6guiaddons-dev (>= 6.2.0~),
-               libkf6holidays-dev (>= 6.2.0~),
-               libkf6i18n-dev (>= 6.2.0~),
-               libkf6iconthemes-dev (>= 6.2.0~),
-               libkf6idletime-dev (>= 6.2.0~),
-               libkf6itemmodels-dev (>= 6.2.0~),
-               libkf6kcmutils-dev (>= 6.2.0~),
-               libkf6kio-dev (>= 6.2.0~),
-               libkf6networkmanagerqt-dev (>= 6.2.0~),
-               libkf6newstuff-dev (>= 6.2.0~),
-               libkf6notifications-dev (>= 6.2.0~),
-               libkf6notifyconfig-dev (>= 6.2.0~),
-               libkf6package-dev (>= 6.2.0~),
-               libkf6parts-dev (>= 6.2.0~),
-               libkf6prison-dev (>= 6.2.0~),
-               libkf6runner-dev (>= 6.2.0~),
-               libkf6statusnotifieritem-dev (>= 6.2.0~),
-               libkf6svg-dev (>= 6.2.0~),
-               libkf6texteditor-dev (>= 6.2.0~),
-               libkf6textwidgets-dev (>= 6.2.0~),
-               libkf6unitconversion-dev (>= 6.2.0~),
-               libkf6userfeedback-dev (>= 6.2.0~),
-               libkf6wallet-dev (>= 6.2.0~),
-               libkirigami-dev (>= 6.2.0~),
-               libkpipewire-dev (>= 6.1.5~),
-               libkscreen-dev (>= 4:6.1.5~),
-               libksysguard-dev (>= 4:6.1.5~),
-               liblayershellqtinterface-dev (>= 6.1.5~),
+               libkf6archive-dev (>= 6.10.0~),
+               libkf6auth-dev (>= 6.10.0~),
+               libkf6baloo-dev (>= 6.10.0~),
+               libkf6coreaddons-dev (>= 6.10.0~),
+               libkf6crash-dev (>= 6.10.0~),
+               libkf6dbusaddons-dev (>= 6.10.0~),
+               libkf6declarative-dev (>= 6.10.0~),
+               libkf6doctools-dev (>= 6.10.0~),
+               libkf6globalaccel-dev (>= 6.10.0~),
+               libkf6guiaddons-dev (>= 6.10.0~),
+               libkf6holidays-dev (>= 6.10.0~),
+               libkf6i18n-dev (>= 6.10.0~),
+               libkf6iconthemes-dev (>= 6.10.0~),
+               libkf6idletime-dev (>= 6.10.0~),
+               libkf6itemmodels-dev (>= 6.10.0~),
+               libkf6kcmutils-dev (>= 6.10.0~),
+               libkf6kio-dev (>= 6.10.0~),
+               libkf6networkmanagerqt-dev (>= 6.10.0~),
+               libkf6newstuff-dev (>= 6.10.0~),
+               libkf6notifications-dev (>= 6.10.0~),
+               libkf6notifyconfig-dev (>= 6.10.0~),
+               libkf6package-dev (>= 6.10.0~),
+               libkf6parts-dev (>= 6.10.0~),
+               libkf6prison-dev (>= 6.10.0~),
+               libkf6runner-dev (>= 6.10.0~),
+               libkf6statusnotifieritem-dev (>= 6.10.0~),
+               libkf6svg-dev (>= 6.10.0~),
+               libkf6texteditor-dev (>= 6.10.0~),
+               libkf6textwidgets-dev (>= 6.10.0~),
+               libkf6unitconversion-dev (>= 6.10.0~),
+               libkf6userfeedback-dev (>= 6.10.0~),
+               libkf6wallet-dev (>= 6.10.0~),
+               libkirigami-dev (>= 6.10.0~),
+               libkpipewire-dev (>= 6.2.90~),
+               libkscreen-dev (>= 4:6.2.90~),
+               libksysguard-dev (>= 4:6.2.90~),
+               liblayershellqtinterface-dev (>= 6.2.90~),
                libpackagekitqt6-dev,
                libphonon4qt6-dev (>= 4:4.6.60~),
                libphonon4qt6experimental-dev,
                libpipewire-0.3-dev,
-               libplasma-dev (>= 6.1.5~),
-               libplasma5support-dev (>= 6.1.5~),
-               libplasmaactivities-dev (>= 6.1.5~),
-               libplasmaactivitiesstats-dev (>= 6.1.5~),
+               libplasma-dev (>= 6.2.90~),
+               libplasma5support-dev (>= 6.2.90~),
+               libplasmaactivities-dev (>= 6.2.90~),
+               libplasmaactivitiesstats-dev (>= 6.2.90~),
                libpolkit-qt6-1-dev,
                libqalculate-dev (>= 2.0~),
-               libquickcharts-dev (>= 6.2.0~),
+               libquickcharts-dev (>= 6.10.0~),
                libsm-dev,
                libsystemd-dev,
                libudev-dev,
                libwayland-dev,
                libx11-dev,
                libxcb-composite0-dev,
+               libxcb-cursor-dev,
                libxcb-damage0-dev,
                libxcb-image0-dev,
                libxcb-randr0-dev,
@@ -96,14 +98,15 @@
                pkgconf,
                plasma-wayland-protocols (>= 1.6~),
                qcoro-qt6-dev,
-               qml6-module-org-kde-prison,
-               qt6-5compat-dev (>= 6.6.0~),
-               qt6-base-dev (>= 6.6.0+dfsg~),
-               qt6-declarative-dev (>= 6.6.0+dfsg~),
-               qt6-shadertools-dev (>= 6.6.0~),
-               qt6-svg-dev (>= 6.6.0~),
-               qt6-wayland-dev (>= 6.6.0~),
-               qt6-wayland-private-dev (>= 6.6.0~),
+               qml6-module-org-kde-prison (>= 6.10.0~),
+               qt6-5compat-dev (>= 6.7.0~),
+               qt6-base-dev (>= 6.7.0+dfsg~),
+               qt6-declarative-dev (>= 6.7.0+dfsg~),
+               qt6-positioning-dev (>= 6.7.0~),
+               qt6-shadertools-dev (>= 6.7.0~),
+               qt6-svg-dev (>= 6.7.0~),
+               qt6-wayland-dev (>= 6.7.0~),
+               qt6-wayland-private-dev (>= 6.7.0~),
                systemd-dev,
                zlib1g-dev,
 Standards-Version: 4.7.0
@@ -178,6 +181,21 @@
  .
  This package is part of the KDE Plasma.
 
+Package: libklipper6
+Architecture: any
+Section: libs
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Description: Tools and widgets for the desktop library
+ Plasma Desktop offers a beautiful looking desktop
+ that takes complete advantage of modern computing technology.
+ Through the use of visual effects and scalable graphics,
+ the desktop experience is not only smooth but also pleasant
+ to the eye. The looks of Plasma Desktop not only provide beauty,
+ they are also used to support and improve your computer
+ activities effectively, without being distracting.
+ .
+ This package is part of the KDE Plasma.
+
 Package: libkworkspace6-6
 Architecture: any
 Section: libs
@@ -199,18 +217,6 @@
  support for KDE Plasma Widgets, integrated search,
  hardware management and a high degree of customizability.
  Taskmanager library.
- .
- This package contains library files.
-
-Package: libplasma-geolocation-interface6
-Architecture: any
-Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends},
-Description: Plasma Workspace for KF6 library
- Plasma Workspace for KF6. Workspaces provide
- support for KDE Plasma Widgets, integrated search,
- hardware management and a high degree of customizability.
- Interface library for geolocation.
  .
  This package contains library files.
 
@@ -252,6 +258,7 @@
          kwin-wayland (>= 4:6.1.0~),
          libkf6config-bin,
          milou (>= 4:6.1.0~),
+         oxygen-icon-theme (>= 5:6.1.0~),
          plasma-desktoptheme,
          plasma-integration (>= 6.1.0~),
          plasma-workspace-data (>= ${source:Version}),
@@ -281,6 +288,7 @@
          qml6-module-org-kde-userfeedback,
          qml6-module-qt5compat-graphicaleffects,
          qml6-module-qtcore,
+         qml6-module-qtpositioning,
          qml6-module-qtqml,
          qml6-module-qtqml-models,
          qml6-module-qtqml-workerscript,
@@ -292,6 +300,7 @@
          qml6-module-qtquick-templates,
          qml6-module-qtquick-virtualkeyboard,
          qml6-module-qtquick-window,
+         qt6-svg-plugins,
          qt6-wayland,
          udisks2,
          x11-utils,
@@ -307,16 +316,3 @@
             plasma5-integration (>= 6.1.0~),
             powerdevil (>= 4:6.1.0~),
             systemsettings,
-Breaks: breeze (<< 4:5.23.90~),
-        plasma-desktop (<< 4:5.22.90),
-        plasma-desktop-data (<< 4:5.22.90),
-        plasma-workspace-wayland,
-Replaces: breeze (<< 4:5.23.90~),
-          plasma-desktop (<< 4:5.22.90),
-          plasma-desktop-data (<< 4:5.22.90),
-          plasma-workspace-wayland,
-Description: Plasma Workspace for KF6
- Plasma Workspace for KF6. Workspaces provide
- support for KDE Plasma Widgets, integrated search,
- hardware management and a high degree of customizability.
-
