=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,9 @@
 	# Disable auto tests at build time
 	:
 
+#override_dh_makeshlibs:
+#	dh_makeshlibs -V -- -c0
+
 #override_dh_fixperms-arch:
 #	chmod -x debian/plasma-workspace/etc/xdg/autostart/klipper.desktop
 #	chmod -x debian/plasma-workspace/usr/lib/*/libexec/plasma-sourceenv.sh
